# SIPInfo Class Reference

`#include <sippdu.h>`

Inheritance diagram for SIPInfo:

[legend]
Collaboration diagram for SIPInfo:
[legend]

## Public Member Functions

| SIPInfo (SIPConnection &conn, const Params &params)
virtual SIPTransaction * | CreateDuplicate () const

## Data Structures

struct | Params

## Constructor & Destructor Documentation

SIPInfo::SIPInfo | ( | SIPConnection & | conn,
|  | const Params & | params |
| ) |  |  |

## Member Function Documentation

virtual SIPTransaction* SIPInfo::CreateDuplicate | ( |  | ) | const`[virtual]`

Implements SIPTransaction.

The documentation for this class was generated from the following file:

- sippdu.h